Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 02 Mar 2020 12:32:40 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect There are no update in the Babyshop application regarding the actual status of the order. No phone call also, I require to call them and follow up the order. The items also already received by the store but no information to the customer. I just did follow up to customer service and thru them i got the information that the items are already for collection. Improve your system, the items was received more than 1 month but I’m receiving email that items received from store, items collected. Not good experience and not recommended 

iOS Version: 13.3.1
App Version: 8.8.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/498697